package com.ruoyi.system.domain;

import com.ruoyi.system.domain.vo.BaiduIdCard.WordsResult;

import java.util.Map;

public class BaiduCardBack {
    private Long log_id;
    private Map<String, WordsResult> words_result;
    private int words_result_num;
    private int error_code;
    private String image_status;

    public Long getLog_id() {return log_id;}
    public void setLog_id(Long log_id) {this.log_id = log_id;}

    public Map<String, WordsResult> getWords_result() {return words_result;}
    public void setWords_result(Map<String, WordsResult> words_result) {this.words_result = words_result;}

    public int getWords_result_num() {return words_result_num;}
    public void setWords_result_num(int words_result_num) {this.words_result_num = words_result_num;}

    public int getError_code() {return error_code;}
    public void setError_code(int error_code) {this.error_code = error_code;}

    public String getImage_status() {return image_status;}
    public void setImage_status(String image_status) {this.image_status = image_status;}


}
